Loading...
Searching...
No Matches
dolfin::XMLParameters Class Reference

I/O of Parameters in XML format. More...

`#include <XMLParameters.h>`

## Static Public Member Functions

static void | read (Parameters &parameters, const pugi::xml_node xml_dolfin)
| Read parameters from XML file.
static void | write (const Parameters &parameters, pugi::xml_node xml_node)
| Write the XML file.

## Detailed Description

I/O of Parameters in XML format.

The documentation for this class was generated from the following files:

- /build/dolfin-wwk1CC/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/io/XMLParameters.h
- /build/dolfin-wwk1CC/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/io/XMLParameters.cpp